const express = require('express');

const router = express.Router();

const apiKey = require('../../middlewares/apiKey')
const controller = require('../controllers/auth.controller')

router.post('/google', apiKey, controller.loginWithGoogle);



module.exports = router;